{
  "root": {
    "@layouts": {
      "home": {}
    },
    "passCode": "83719730",
    "matrix": {
      "wsAddress": "ws://ailab.njust.edu.cn/aimatrix/ws/v1/device",
      "deviceId": "VP0fD059VqoHtiWdSSdWL4",
      "deviceSecret": "QDQfwFOXbIze"
    }
  },
  "wall-equipment": {
    "equipment_base_url": "",
    "rate": 600,
    "lims_gpui_headers": {
      "CLIENTID": "gpui",
      "CLIENTSECRET": "5586676e-17c1-429c-8d44-e1197b87d490"
    }
  },
  "wall-iharbour": {
    "equipment_base_url": "",
    "lims_gpui_headers": {
      "CLIENTID": "gpui",
      "CLIENTSECRET": "5586676e-17c1-429c-8d44-e1197b87d490"
    }
  },
  "wall-godiva": {
    "base_url": "http://ailab.njust.edu.cn/aigodiva/api"
  },
  "wall-misc": {
    "equipment_base_url": "http://ailab.njust.edu.cn",
    "lims_gpui_headers": {
      "CLIENTID": "gpui",
      "CLIENTSECRET": "5586676e-17c1-429c-8d44-e1197b87d490"
    },
    "equipment_NOs": "20123617,20102479,20134814",
    "godiva_ids": "12, 13, 14, 15",
    "gas_stock_njust": "16"
  }
}